
<!DOCTYPE html>
<html>
<head>
    <title>2024国际数据中心及云计算产业展览会-黑龙江会展网</title>
    <meta name="keywords" content="2024国际数据中心及云计算产业展览会" />
    <meta name="description" content="作为信息化社会的基石，新基建领域的代表产业，数据中心的重要性已经上升到国家战略层面，数据中心的规模和计算能力将是国家之间信息化竞争力的主要指标之一。随着5G、人工智能、大数据等技术应用市场的逐步爆发，促使数据中心产业的发展非常迅速。数据中心在作为经济增长“新引擎”的同时，也在我国“双碳”目标的达成中担当重要的角色。建设高能效数据中心，推动中国数据中心向更绿色化、低能耗、可持续的方向转变，是当前共同努力的方向。 数据中心节能技术分会及雅式展览服务有限公司强强联手，「2024国际数据中心及云计算产业" />
    <meta name="author" content="HuiZhans CMS" data-url="http://huizhans.com" />
    <meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0,user-scalable=0,minimal-ui" />
    <meta name="format-detection" content="telephone=no" />
    <meta name="renderer" content="webkit" />
    <link rel="icon" href="/Templates/default/images/favicon.ico" />
    <link rel="stylesheet" href="/Templates/default/Css/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" href="/Templates/default/Css/animate.min.css" />
    <link rel="stylesheet" href="/Templates/default/Css/swiper.min.css" />
    <link rel="stylesheet" href="/Templates/default/Css/base.css" />
    <link rel="stylesheet" href="/Templates/default/Css/style.css?v20240731-2" />
    <link rel="stylesheet" href="/Templates/default/Css/style2.css?v20240731-1" />

    <script src="/Templates/default/Js/jquery-1.12.4.min.js"></script>
    <script src="/Templates/default/Js/jquery.carouFredSel.js"></script>
    <script src="/Templates/default/Js/basic.js"></script>
    <script src="/Templates/default/Js/script.js"></script>
    <script src="/Templates/default/Js/swiper.min.js"></script> 
    <script src="/Templates/default/Js/jquery.SuperSlide.2.1.3.js"></script>
</head>
<body>
    
<div class="header-top subject-header-top">
    <div class="container">
        <div class="float-lg-left visible-md hidden-sm hidden-xs">
            <span><i class="fa fa-bell-o"></i>HI,欢迎来到会展管家，国内领先的会务展览综合服务平台！</span>
        </div>
        <div class="float-lg-right">
            <div class="wrapinTop visible-md hidden-sm hidden-xs">
                <ul>
                    <li><a href="/member/Login/"  target="_blank"><img src="/Templates/default/images/subject-fba1.png" />免费注册</a></li>
                    <li>                                 <a href="/member/Login/" target="_blank"><img src="/Templates/default/images/subject-fba2.png" />立即登录</a>
</li>
                </ul>
            </div>
        </div>
    </div>
</div>

<div class="sevenDetal-top">
    <div class="nav-bg hidden-md visible-sm visible-xs">
        <div class="container position-relative">
            <div class="nav" id="navMenu">
                <ul><li data-id="22"><a href="/">首 页</a></li><li data-id="45"><a href="/kztt/">会展头条</a></li><li data-id="46"><a href="/kyhd/">会议活动</a></li><li data-id="167"><a href="/zkzl/">展会展览</a></li><li data-id="260"><a href="/xczb/">现场直播</a></li><li data-id="261"><a href="/zthz/">专题合作</a></li><li data-id="47"><a href="/ptfw/">配套服务</a></li><li data-id="255"><a href="#">管家服务</a><ul><li data-id="256"><a href="/mtyy/">媒体邀约</a></li><li data-id="258"><a href="/hwhd/">会务活动</a></li><li data-id="259"><a href="/zlzs/">展览展示</a></li><li data-id="380"><a href="/mtfwb/">会展宣发</a></li></ul></li><li data-id="236"><a href="#">了解更多</a><ul><li data-id="237"><a href="/gywm/">关于我们</a></li><li data-id="238"><a href="/lxwm/">联系我们</a></li><li data-id="239"><a href="/hzhb/">合作伙伴</a></li><li data-id="240"><a href="/mtgj/">用户协议</a></li></ul></li></ul>
                <div class="navright visible-md hidden-sm hidden-xs"><a href="/member/Login/" class="text-white font-size-16" target="_blank"><img src="/Templates/default/images/usa.png" /> 会员中心</a></div>
            </div>
            <div class="mask-bg" id="maskBg"></div>
            <span class="nav-toggle hidden-lg" id="navToggle"><i class="fa fa-bars"></i></span>
        </div>
    </div>
</div>

<script type="text/javascript">
    var $navToggle = $("#navToggle");//手机端菜单图标
    var $maskBg = $("#maskBg");//遮挡层
    var $navMenu = $("#navMenu");
    $navToggle.on("click", function () {
        $maskBg.addClass("active");
        $navMenu.addClass("active");
    });
    $maskBg.on("click", function () {
        $maskBg.removeClass("active");
        $navMenu.removeClass("active");
    });
    $navMenu.children("ul").find("li").InitNav(376,261);//初始化响应式菜单

    if (IsPC()) {
        var $NavLis = $(".nav>ul>li");
        $NavLis.each(function () {
            var $this = $(this);
            if ($this.children("ul").length > 0) {
                $this.append("<span class='pc-arrow fa fa-caret-down'></span>");
            }
        });
    }
    function IsPC() {
        var userAgentInfo = navigator.userAgent;
        var Agents = ["Android", "iPhone",
            "SymbianOS", "Windows Phone",
            "iPad", "iPod"];
        var flag = true;
        for (var v = 0; v < Agents.length; v++) {
            if (userAgentInfo.indexOf(Agents[v]) > 0) {
                flag = false;
                break;
            }
        }
        return flag;
    }

</script>

<style>
.pagebanner img{display: block;width: 100%;}
@media(min-width:1000px){.pagebanner img{min-height: 429px;}}
@media(max-width:1000px){.pagebanner img{min-height: 110px;}}
</style>
    

<style>
/*往期现场*/
.PreviousSite-boxs{position: relative;}
.threeImg .swiper-slide{transform: scale(1);}
.threeImg .swiper-slide-active{transform: scale(1.3);}
@media(min-width:1000px){
.Special-imgs-detail .swiper-container.threeImg{margin-top: 0;padding-bottom: 40px;margin-bottom: 70px;padding-top: 40px;}
.Special-imgs-detail .PreviousSite-boxs .swiper-button-prev{left:-80px;}
.Special-imgs-detail .PreviousSite-boxs .swiper-button-next{right:-80px}
}
@media(max-width:1000px){
.Special-imgs-detail .swiper-container.threeImg{margin-top: 0;margin-bottom: 30px;}
    .PreviousSite-boxs .swiper-button-prev,.PreviousSite-boxs .swiper-button-next{display:none;}
}
@media(max-width:468px){
    .threeImg .swiper-slide img{height:auto;}
.threeImg .swiper-slide-active{transform: scale(1);}
.Special-imgs-detail .swiper-container.threeImg{padding-top:0px;}
} 

    
.Special-imgs-detail .PreviousSite-boxs .swiper-button-next.swiper-button-black{background-image: none;opacity: 1;}
.Special-imgs-detail .PreviousSite-boxs .swiper-button-prev.swiper-button-black{background-image: none;opacity: 1;}
.Special-imgs-detail .PreviousSite-boxs .swiper-button-next, .Special-imgs-detail .threeImg .swiper-button-prev{opacity: 1;}
.PreviousSite-boxs .swiper-button-prev{left: 0;width: 55px;height: 55px;}
.PreviousSite-boxs .swiper-button-next{right: 0;width: 55px;height: 55px;}
    
    .PreviousSite-boxs .swiper-button-prev img:nth-child(1){display:none;}
    .PreviousSite-boxs .swiper-button-prev img:nth-child(2){display:block;}
    .PreviousSite-boxs .swiper-button-prev:hover img:nth-child(1){display:block;transform: rotateY(180deg);}
    .PreviousSite-boxs .swiper-button-prev:hover img:nth-child(2){display:none;}

    .PreviousSite-boxs .swiper-button-next img:nth-child(1){display:none;}
    .PreviousSite-boxs .swiper-button-next img:nth-child(2){display:block;transform: rotateY(180deg);}
    .PreviousSite-boxs .swiper-button-next:hover img:nth-child(1){display:block;}
    .PreviousSite-boxs .swiper-button-next:hover img:nth-child(2){display:none;}
    
/*顶部样式重新*/
.subject-header-top .wrapinTop li:first-child a{border-right: none;}
</style>

<div class="Special-imgs-detail">
    <div class="sevenDetal">
        <!--顶部-->
        <div class="position-relative">
            <div class="header clearfix">
                <div class="container">
                    <div class="row">
                        <div class="col-md-9 col-sm-8 col-xs-10">
                            <a class="logo">
                                <img src="/upload/images/2024/07/19/cm-17267105243.png" />
                            </a>

                            <div class="addressTime visible-md hidden-sm hidden-xs">
                                <div><img src="/Templates/default/images/addressTime1.png" /><i>上海新国际博览中心</i></div>
                                <div class="dates"><img src="/Templates/default/images/addressTime2.png" /><i>2024/12/05<span>～</span>2024/12/07</i></div>
                            </div>
                        </div>
                        <div class="col-md-3 searchbox">
                            <div class="visible-md hidden-sm hidden-xs seven-distance text-right padding-right-0">距离开幕还有 <span><i>0</i></span> 天</div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="hidden-md visible-sm visible-xs seven-distance text-center padding-top-10 padding-bottom-10">距离开幕还有 <span><i class="position-relative top-6">0</i></span> 天</div>
        </div>

        <!--背景-->
        <div class="ExhibitionBg">
            

<style> 
.banner-container{width:100%;height:auto;position:relative;overflow:hidden;}
.banner-container .swiper-slide{text-align:center;font-size:18px;background:#fff;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;}
.banner-container .swiper-pagination-bullet{width:14px;height:14px;}
.banner-container .swiper-pagination-bullet-active{background:#fff !important;opacity: 1;}
.swiper-pagination-bullet{background: #fff;opacity: .4;}
@media(min-width:1000px){
.banner-container img{min-height:280px;width:100%;}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 10px;} 
.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom: 100px;}

}
@media(max-width:1000px){.banner-container{margin-top:10px;}
}
@media(max-width:468px){.banner-container .swiper-pagination-bullet{width:10px;height:10px;}
.banner-container img{height:110px;width:100%;}
.banner-container.swiper-container-horizontal > .swiper-pagination-bullets{bottom:4px;}
}
</style>
<!-- Swiper -->
<div class="banner-container">
    <div class="swiper-wrapper image-same-size ">
        <!--BANNER循环-->
                <div class="swiper-slide" style="overflow:hidden;">
                    <img src="/upload/images/2024/07/19/cm-17269112508.jpg" />
                </div>
                <div class="swiper-slide" style="overflow:hidden;">
                    <img src="/upload/images/2024/07/19/cm-17270112511.jpg" />
                </div>
                <div class="swiper-slide" style="overflow:hidden;">
                    <img src="/upload/images/2024/07/19/cm-17271112515.jpg" />
                </div>
                <div class="swiper-slide" style="overflow:hidden;">
                    <img src="/upload/images/2024/07/19/cm-17272112546.jpg" />
                </div>

        <!--BANNER循环 end-->
    </div>
        <!-- Add Pagination -->
        <div class="swiper-pagination "></div>
</div>
    <script>
        $bannerSwiper = $('.banner-container');
        var bannerSwiper = new Swiper('.banner-container', {
            effect: 'fade',
            loop: true,
            autoplay: {
                delay: 4000,
                disableOnInteraction: false,
            },
            paginationClickable: true,
            pagination: {
                el: '.banner-container .swiper-pagination',
                clickable: true,
            },
            navigation: {
                nextEl: '.banner-container .swiper-button-next',
                prevEl: '.banner-container .swiper-button-prev',
                clickable: true,
            },
        });
    </script>



        </div>

        <!--预计规模-->
        <div class="Expected-scale">
            <div class="container">
                <div class="row text-center">
                    <div class="col-md-2 logoPosition">
                        <a class="logo">
                            <img src="/upload/images/2024/07/19/cm-17267105243.png" />
                        </a>
                    </div>
                    <div class="col-md-10 canRight">
                        <div class="row">
                            <div class="col-md-3 col-sm-3 col-xs-6">
                                <img src="/Templates/default/images/Exhibitor-detail1.png"/>
                                    <div class="Num">200+</div>
                                <div class="title">参展商</div>
                            </div>
                            <div class="col-md-3 col-sm-3 col-xs-6">
                                <img src="/Templates/default/images/Exhibitor-detail2.png" />
                                    <div class="Num">22,000+</div>
                                <div class="title">专业观众</div>
                            </div>
                            <div class="col-md-3 col-sm-3 col-xs-6">
                                <img src="/Templates/default/images/Exhibitor-detail3.png" />
                                    <div class="Num">20,000+</div>
                                <div class="title">平方米</div>
                            </div>
                            <div class="col-md-3 col-sm-3 col-xs-6">
                                <img src="/Templates/default/images/Exhibitor-detail4.png" />
                                    <div class="Num">15+</div>
                                <div class="title">论坛场次</div>
                            </div>
                        </div>
                    </div>


                    
                </div>
            </div>
        </div>

        <div class="seven-top-box">
            <!--展会简介-->
            <div class="container ">
                <div class="row Exhibition-Intro">
                    <div class="col-md-5 padding-bottom-10">
                        <div class="videoShow">
                                <video controls="controls" style="height:100%;width:100%;" src="/upload/files/2024/07/19/17282123240.mp4" poster=""></video>
                        </div>
                    </div>
                    <div class="col-md-7 padding-bottom-10">
                        <div class="position-relative">
                            <div class="Title">2024国际数据中心及云计算产业展览会</div>
                            <div class="seeMore">
                                <div class="more"><div class="lxwm_botton"><a href="javascript:void(0);">查看更多</a></div></div>
                            </div>
                            <div class="Introduction">
                                作为信息化社会的基石，新基建领域的代表产业，数据中心的重要性已经上升到国家战略层面，数据中心的规模和计算能力将是国家之间信息化竞争力的主要指标之一。随着5G、人工智能、大数据等技术应用市场的逐步爆发，促使数据中心产业的发展非常迅速。数据中心在作为经济增长“新引擎”的同时，也在我国“双碳”目标的达成中担当重要的角色。建设高能效数据中心，推动中国数据中心向更绿色化、低能耗、可持续的方向转变，是当前共同努力的方向。 数据中心节能技术分会及雅式展览服务有限公司强强联手，「2024国际数据中心及云计算产业展览会」(CDCE)以承载行业发展，为行业搭建最有效的技术及服务交流平台为使命，再次扬帆起航。
                            </div>
                        </div>


                        <!--申请展位-->
                        <div class="BoothLink-position position-relative">
                            <div class="BoothLink">
                                        <a href="http://www.huizhans.com/news/31285.cshtml" target="_blank" class="more1">展位预定<span>|</span>Reservation</a>
                            </div>
                            <div class="TicketsLink">
                                        <a href="http://www.huizhans.com/news/31285.cshtml" target="_blank" class="more2">登记参观<span>|</span>Registration</a>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
            <!--展会简介 end-->


            <!--最新资讯-->
            <div class="News-Title-bg">
                <div class="container">
                    <div class="NewsTitle-Information">
                        <div class="boxs">
                            <div class="en">Information</div>
                            <div class="tit">最新资讯</div>
                        </div>
                    </div>
                    <ul class="row text-center NewsTitle-list imgae-same-size">
                                    <li class="col-md-3 col-sm-3 col-xs-6">
                                        <div class="boxs text-center">
                                            <a href="/news/31286.cshtml" target="_blank">
                                                <div class="imgBoxs">
                                                    <img src="/upload/images/2024/07/19/138193121911.png" alt="2024国际数据中心及云计算产业展览会">
                                                </div>
                                                <div class="card1 title2 text-left">2024国际数据中心及云计算产业展览会</div>
                                            </a>
                                            <div class="footBoxs">
                                                <div class="date">
                                                    <img src="/Templates/default/images/NewsTitle-date.png" /> 2024/07/19
                                                </div>
                                                <div class="clicks">
                                                    <img src="/Templates/default/images/NewsTitle-clicks.png" /> 11030

                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="col-md-3 col-sm-3 col-xs-6">
                                        <div class="boxs text-center">
                                            <a href="/news/31285.cshtml" target="_blank">
                                                <div class="imgBoxs">
                                                    <img src="/upload/images/2024/07/19/138184121537.png" alt="【参展报名专用通道】CDCE2023国际数据中心及云计算产业展览会">
                                                </div>
                                                <div class="card1 title2 text-left">【参展报名专用通道】CDCE2023国际数据中心及云计算产业展览会</div>
                                            </a>
                                            <div class="footBoxs">
                                                <div class="date">
                                                    <img src="/Templates/default/images/NewsTitle-date.png" /> 2024/07/19
                                                </div>
                                                <div class="clicks">
                                                    <img src="/Templates/default/images/NewsTitle-clicks.png" /> 10844

                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="col-md-3 col-sm-3 col-xs-6">
                                        <div class="boxs text-center">
                                            <a href="/news/31284.cshtml" target="_blank">
                                                <div class="imgBoxs">
                                                    <img src="/upload/images/2024/07/19/138183121449.jpg" alt="再创新高 CDCE2023国际数据中心及云计算展圆满闭幕">
                                                </div>
                                                <div class="card1 title2 text-left">再创新高 CDCE2023国际数据中心及云计算展圆满闭幕</div>
                                            </a>
                                            <div class="footBoxs">
                                                <div class="date">
                                                    <img src="/Templates/default/images/NewsTitle-date.png" /> 2024/07/19
                                                </div>
                                                <div class="clicks">
                                                    <img src="/Templates/default/images/NewsTitle-clicks.png" /> 11171

                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="col-md-3 col-sm-3 col-xs-6">
                                        <div class="boxs text-center">
                                            <a href="/news/31283.cshtml" target="_blank">
                                                <div class="imgBoxs">
                                                    <img src="/upload/images/2024/07/19/138182121337.png" alt="CDCE数据中心展 2024年12月5-7日升级归来">
                                                </div>
                                                <div class="card1 title2 text-left">CDCE数据中心展 2024年12月5-7日升级归来</div>
                                            </a>
                                            <div class="footBoxs">
                                                <div class="date">
                                                    <img src="/Templates/default/images/NewsTitle-date.png" /> 2024/07/19
                                                </div>
                                                <div class="clicks">
                                                    <img src="/Templates/default/images/NewsTitle-clicks.png" /> 10269

                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="col-md-3 col-sm-3 col-xs-6">
                                        <div class="boxs text-center">
                                            <a href="/news/31282.cshtml" target="_blank">
                                                <div class="imgBoxs">
                                                    <img src="/upload/images/2024/07/19/138181121235.png" alt="引领算力+能源可持续融合发展 CDCE2024数据中心展算力专区重磅亮相">
                                                </div>
                                                <div class="card1 title2 text-left">引领算力+能源可持续融合发展 CDCE2024数据中心展算力专区重磅亮相</div>
                                            </a>
                                            <div class="footBoxs">
                                                <div class="date">
                                                    <img src="/Templates/default/images/NewsTitle-date.png" /> 2024/07/19
                                                </div>
                                                <div class="clicks">
                                                    <img src="/Templates/default/images/NewsTitle-clicks.png" /> 10904

                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="col-md-3 col-sm-3 col-xs-6">
                                        <div class="boxs text-center">
                                            <a href="/news/31281.cshtml" target="_blank">
                                                <div class="imgBoxs">
                                                    <img src="/upload/images/2024/07/19/138180121130.png" alt="国产算力迎发展机遇 来12月CDCE2024数据中心展算力专区一探究竟">
                                                </div>
                                                <div class="card1 title2 text-left">国产算力迎发展机遇 来12月CDCE2024数据中心展算力专区一探究竟</div>
                                            </a>
                                            <div class="footBoxs">
                                                <div class="date">
                                                    <img src="/Templates/default/images/NewsTitle-date.png" /> 2024/07/19
                                                </div>
                                                <div class="clicks">
                                                    <img src="/Templates/default/images/NewsTitle-clicks.png" /> 10441

                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="col-md-3 col-sm-3 col-xs-6">
                                        <div class="boxs text-center">
                                            <a href="/news/19585.cshtml" target="_blank">
                                                <div class="imgBoxs">
                                                    <img src="/upload/images/2024/02/21/cm-126694103055.png" alt="CDCE2024国际数据中心及云计算展">
                                                </div>
                                                <div class="card1 title2 text-left">CDCE2024国际数据中心及云计算展</div>
                                            </a>
                                            <div class="footBoxs">
                                                <div class="date">
                                                    <img src="/Templates/default/images/NewsTitle-date.png" /> 2024/02/21
                                                </div>
                                                <div class="clicks">
                                                    <img src="/Templates/default/images/NewsTitle-clicks.png" /> 10365

                                                </div>
                                            </div>
                                        </div>
                                    </li>

                    </ul>
                </div>
            </div>
            <!--最新资讯 end-->


            <!--展品范围-->
            <iframe src="/detailImg/?kw=19" width="100%" height="686" class="Detail-height"></iframe>
            
            <!--展品范围 end-->


            <!--展商动态-->
            <div class="News-Title-bg">
                <div class="container">
                    <div class="NewsTitle-Information">
                        <div class="boxs">
                            <div class="en">Trends</div>
                            <div class="tit">展商动态</div>
                        </div>
                    </div>
                    <ul class="row text-center ExhibitorNews-list imgae-same-size">
                                    <li class="col-md-4 col-sm-4 margin-bottom-10 imgBoxs">
                                        <div class="text-center position-relative">
                                            <a href="/news/32381.cshtml" target="_blank">
                                                <div class="boxs">
                                                    <img src="/upload/images/2024/07/31/140200144438.jpg" alt="绿色高效，智算未来 —— 上海CDCE 2024数据中心与云计算绿色解决方案展">
                                                    <div class="mask"></div>
                                                    <div class="card1 title">绿色高效，智算未来 —— 上海CDCE 2024数据中心与云计算绿色解决方案展</div>
                                                </div>
                                            </a>
                                        </div>
                                    </li>
                                    <li class="col-md-4 col-sm-4 margin-bottom-10 imgBoxs">
                                        <div class="text-center position-relative">
                                            <a href="/news/32380.cshtml" target="_blank">
                                                <div class="boxs">
                                                    <img src="/upload/images/2024/07/31/140199144351.jpg" alt="全球视野下的数据中心革命：上海CDCE 2024云计算与数据中心技术展">
                                                    <div class="mask"></div>
                                                    <div class="card1 title">全球视野下的数据中心革命：上海CDCE 2024云计算与数据中心技术展</div>
                                                </div>
                                            </a>
                                        </div>
                                    </li>
                                    <li class="col-md-4 col-sm-4 margin-bottom-10 imgBoxs">
                                        <div class="text-center position-relative">
                                            <a href="/news/32367.cshtml" target="_blank">
                                                <div class="boxs">
                                                    <img src="/upload/images/2024/07/31/140157142431.jpeg" alt="2024上海CDCE：全球数据中心与云计算技术前沿盛宴">
                                                    <div class="mask"></div>
                                                    <div class="card1 title">2024上海CDCE：全球数据中心与云计算技术前沿盛宴</div>
                                                </div>
                                            </a>
                                        </div>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-12 wordBoxs">
                                        <a href="/news/32381.cshtml" target="_blank">
                                            <div class="card1 title"><i class="fa fa-circle"></i>绿色高效，智算未来 —— 上海CDCE 2024数据中心与云计算绿色解决方案展</div>
                                        </a>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-12 wordBoxs">
                                        <a href="/news/32380.cshtml" target="_blank">
                                            <div class="card1 title"><i class="fa fa-circle"></i>全球视野下的数据中心革命：上海CDCE 2024云计算与数据中心技术展</div>
                                        </a>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-12 wordBoxs">
                                        <a href="/news/32367.cshtml" target="_blank">
                                            <div class="card1 title"><i class="fa fa-circle"></i>2024上海CDCE：全球数据中心与云计算技术前沿盛宴</div>
                                        </a>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-12 wordBoxs">
                                        <a href="/news/32363.cshtml" target="_blank">
                                            <div class="card1 title"><i class="fa fa-circle"></i>限时赢取100元京东卡 CDCE国际数据中心展观众预登记全面开启</div>
                                        </a>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-12 wordBoxs">
                                        <a href="/news/32362.cshtml" target="_blank">
                                            <div class="card1 title"><i class="fa fa-circle"></i>CDCE2024国际数据中心及云计算展</div>
                                        </a>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-12 wordBoxs">
                                        <a href="/news/32361.cshtml" target="_blank">
                                            <div class="card1 title"><i class="fa fa-circle"></i>引领算力+能源可持续融合发展 CDCE2024数据中心展算力专区重磅亮相</div>
                                        </a>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-12 wordBoxs">
                                        <a href="/news/32360.cshtml" target="_blank">
                                            <div class="card1 title"><i class="fa fa-circle"></i>2024年上海国际数据中心及云计算产业展览会（CDCE）</div>
                                        </a>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-12 wordBoxs">
                                        <a href="/news/32358.cshtml" target="_blank">
                                            <div class="card1 title"><i class="fa fa-circle"></i>CDCE2024国际数据中心及云计算产业展</div>
                                        </a>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-12 wordBoxs">
                                        <a href="/news/32357.cshtml" target="_blank">
                                            <div class="card1 title"><i class="fa fa-circle"></i>积极发力智算中心建设，来12月CDCE2024数据中心展算力专区一探究竟</div>
                                        </a>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-12 wordBoxs">
                                        <a href="/news/32355.cshtml" target="_blank">
                                            <div class="card1 title"><i class="fa fa-circle"></i>上海国际数据中心及云计算展CDCE</div>
                                        </a>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-12 wordBoxs">
                                        <a href="/news/31285.cshtml" target="_blank">
                                            <div class="card1 title"><i class="fa fa-circle"></i>【参展报名专用通道】CDCE2023国际数据中心及云计算产业展览会</div>
                                        </a>
                                    </li>
                                    <li class="col-md-4 col-sm-4 col-xs-12 wordBoxs">
                                        <a href="/news/31284.cshtml" target="_blank">
                                            <div class="card1 title"><i class="fa fa-circle"></i>再创新高 CDCE2023国际数据中心及云计算展圆满闭幕</div>
                                        </a>
                                    </li>

                    </ul>
                </div>
            </div>
            <!--展商动态 end-->


            <!--往期现场-->
            <div class="container PreviousSite">
                <div class="NewsTitle-Information">
                    <div class="boxs">
                        <div class="en">Previous Period</div>
                        <div class="tit">往期现场</div>
                    </div>
                </div>

                <!-- Swiper -->
                <div class="PreviousSite-boxs">
                    <div class="swiper-container threeImg">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide"><img src="/upload/images/2024/07/19/th-21104122950.jpg"></div>
                            <div class="swiper-slide"><img src="/upload/images/2024/07/19/th-21105123118.jpg"></div>
                            <div class="swiper-slide"><img src="/upload/images/2024/07/19/th-21106123130.png"></div>
                            <div class="swiper-slide"><img src="/upload/images/2024/07/19/th-21107123146.png"></div>
                            <div class="swiper-slide"><img src="/upload/images/2024/07/19/th-21108123151.jpg"></div>
                        </div>


                    </div>
                    <div class="swiper-button-next swiper-button-black"><img src="/Templates/default/images/threeImg-right.png" /><img src="/Templates/default/images/threeImg-left.png" /></div>
                    <div class="swiper-button-prev swiper-button-black"><img src="/Templates/default/images/threeImg-right.png" /><img src="/Templates/default/images/threeImg-left.png" /></div>
                </div>
            </div>
            <!--往期现场 end-->
        </div>

        <!--底部-->
        <footer class="seven-footer-box">
            <div class="container text-white seven-footer">
                <div class="row">
                    <div class="col-md-8 col-sm-8 seven-left">
                        <span class="padding-right-10">2024国际数据中心及云计算产业展览会</span>
                        <span class="padding-right-10"><img src="/Templates/default/images/addressTime11.png" class="padding-right-10 position-relative bottom-2 margin-left-10"/>2024年12月05-12月07日</span>
                        <span class="pcaddress-left"><img src="/Templates/default/images/addressTime22.png" class="padding-right-10 position-relative bottom-2 margin-left-10" />上海新国际博览中心</span>
                    </div>
                    <div class="col-md-4 col-sm-4 seven-right">
                        <div class="hotTitle">
                                    <div class="more more3"><a href="http://www.huizhans.com/news/31285.cshtml" target="_blank">观众预登记</a></div>
                                    <div class="more more4"><a href="http://www.huizhans.com/news/31285.cshtml" target="_blank">展位预订</a></div>
                        </div>

                    </div>
                </div>
            </div>
        </footer>
    </div>

    <!--遮罩层-->
    <div class="popUpWindow">
        <div class="container">
            <div class="row">
                <div class="close"><i class="iconfont fa fa-remove" id="removeSearch"></i></div>
                <div class="popUpWindow-content">
                    <div class="popUpWindoe-potext">
                        <div class="padding-bottom-20 text-center">
                            <h4>展会简介</h4>
                        </div>
                        <p style="text-align: center;"><img src="/upload/images/2024/07/19/17274112618.png" style="" title="CDCE24_Brochure_update_00.png"/></p><p style="text-align: center;"><img src="/upload/images/2024/07/19/17281112621.png" style="" title="CDCE24_Brochure_update_01.png"/></p><p style="text-align: center;"><img src="/upload/images/2024/07/19/17280112620.png" style="" title="CDCE24_Brochure_update_02.png"/></p><p style="text-align: center;"><img src="/upload/images/2024/07/19/17275112618.png" style="" title="CDCE24_Brochure_update_03.png"/></p><p style="text-align: center;"><img src="/upload/images/2024/07/19/17276112619.png" style="" title="CDCE24_Brochure_update_04.png"/></p><p style="text-align: center;"><img src="/upload/images/2024/07/19/17277112619.png" style="" title="CDCE24_Brochure_update_05.png"/></p><p style="text-align: center;"><img src="/upload/images/2024/07/19/17278112620.png" style="" title="CDCE24_Brochure_update_06.png"/></p><p style="text-align: center;"><img src="/upload/images/2024/07/19/17279112620.png" style="" title="CDCE24_Brochure_update_07.png"/></p><p><br/></p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--遮罩层-->
</div>
<script src="http://res.wx.qq.com/open/js/jweixin-1.6.0.js"></script>
<script type="text/javascript">
    var $lb_clicks = $("#lb_clicks");
    $.post("/E/InfoData/AddClicks", { ColumnId:376, Id:19}, function (data) { $lb_clicks.text(data) })

    //往期现场
    var threeImg = new Swiper('.threeImg', {
        slidesPerView: 3,
        spaceBetween: 90,
        centeredSlides: true,
        loop: true,
        navigation: {
            nextEl: ".PreviousSite-boxs .swiper-button-next",
            prevEl: ".PreviousSite-boxs .swiper-button-prev",
        },
        breakpoints: {
            999: {
                slidesPerView: 3,
                spaceBetween: 60,
            },
            468: {
                slidesPerView: 1,
                spaceBetween: 15,
            }
        },
    });

    //遮罩层
    $(".lxwm_botton").click(function () {
        $(".popUpWindow .popUpWindow-content .text-content").html("");
        var title = $(this).siblings(".lxwm_zp_p").text();
        var content = $(this).siblings(".lxwm_zp_p0").find("div").html();
        $(".popUpWindow").css("display", "block");
        setTimeout(function () { $(".popUpWindow").css("opacity", "1"); }, 100);

        // $(".popUpWindow .popUpWindow-content .text-content").prepend("<p class='title'>" + title + "</p><p class='content-requirement'>岗位要求</p><div class='content'>" + content + "</div>")
    })
    $(".popUpWindow .close").click(function () {
        $(".popUpWindow").css("opacity", "0");
        setTimeout(function () { $(".popUpWindow").css("display", "none") }, 100);
        $(".popUpWindoe-potext .showFeekback").css("display", "none");
        $(".popUpWindoe-potext .text-content").css("display", "block");
        $(".popUpWindoe-potext .showBtn").css("display", "block");
    })
    $(".popUpWindow").click(function () {
        $(".popUpWindow").css("opacity", "0");
        setTimeout(function () { $(".popUpWindow").css("display", "none") }, 100);
        $(".popUpWindoe-potext .showFeekback").css("display", "none");
        $(".popUpWindoe-potext .text-content").css("display", "block");
        $(".popUpWindoe-potext .showBtn").css("display", "block");
    })
    $(".popUpWindow .popUpWindow-content .popUpWindoe-potext").click(function () {
        event.stopPropagation();
    })
    
     var widths = $(window).width();
    $(window).resize(function () {
        widths = $(window).width();
    })
    
    if (widths < 999) {
        $(".Detail-height").attr("height","571.5")
    }
    if (widths < 400) {
        $(".Detail-height").attr("height","359.5")
    }
    if (widths > 1000) {
       $(".Detail-height").attr("height","686")
    }
    
    
</script>
    
<!--PC端固定栏目按钮-->
<div class="position-relative">
    <div class="fix-pc-top">
        <a href="javascript:void(0)"><div class="btn btn1">13127812000</div></a>
        <a href="javascript:void(0)"><div class="btn btn2">13127812000</div></a>
        <a href="javascript:void(0)"><div class="btn btn3">13127812000</div></a>
        <a href="javascript:void(0)"><div class="btn btn4">13127812000</div></a>
        <div class="goBackTop goToTop"></div>
    </div>
</div>

<!--移动端固定栏目按钮-->
<span id="floatNavToggle" class="float-nav-toggle display-xs-block hidden"><i class="fa fa-bars"></i></span>

<!-- 移动端底部固定导航 -->
<div class="footer-fixed">
    <ul>
        <li class="col-sm-4 col-xs-4">
            <a href="http://www.huizhans.com/">
                <i class="fa fa-home"></i>
                <span>首页</span>
            </a>
        </li>
        <li class="col-sm-4 col-xs-4">
            <a href="tel:13127812000">
                <i class="fa fa-phone-square"></i>
                <span>咨询电话</span>
            </a>
        </li>
        <li class="col-sm-4 col-xs-4">
            <a href="" id="goToTop" class="goToTop">
                <i class="fa fa-caret-square-o-up"></i>
                <span>置顶</span>
            </a>
        </li>
    </ul>
</div>
<script type="text/javascript">
    var _hmt = _hmt || [];
    $("#floatNavToggle").on("click", function () {
        $maskBg.addClass("active");
        $navMenu.addClass("active");
    });

    //手机端置顶
    $goToTop = $('.goToTop');
    $goToTop.click(function () {
        $('html ,body').animate({ scrollTop: 0 }, 300);
        return false;

    });
</script>

<script src="/AppPlugins/PA-Flowrate/Js/pa-flowrate.js?id=1" id="pa_flowrate" type="text/javascript"></script>

</body>
 <script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?9539ffbd72f5f75f84ad87decf22edf0";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>
</html>
